Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000049TestLinkNew Featurepublic2005-08-17 20:552010-09-08 20:01
Reportertgreenbe 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 RC 1 
Summary0000049: Create the ability to add a testcase to a testplan by specifying it's number
DescriptionRight now, to add a testcase to a testplan, you have to search for the testcase you want under product/component/sub-component and then add the testcase. You can filter by keywords as well, but you still need to find the testcase you want.

My organization uses testcase numbers. I would like the ability to add a testcase to a testplan by just specifying it's number.

Even better than a gui change would be a command line tool to add testcase to a testplan. That way I could write an import script to auto-update testplans as needed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003611)
mhavlat (reporter)
2008-05-22 15:28

Agreed.
(0003615)
fman (administrator)
2008-05-22 17:45

covered with API ?
(0011302)
fman (administrator)
2010-09-08 20:01

solved using XML-RPC API

- Issue History
Date Modified Username Field Change
2005-08-17 20:55 tgreenbe New Issue
2005-08-17 22:16 schlundus Severity minor => feature request
2007-02-19 23:24 mhavlat Project Testlink 1.6.x => TestLink
2008-05-22 15:28 mhavlat Note Added: 0003611
2008-05-22 15:28 mhavlat Status new => acknowledged
2008-05-22 17:45 fman Note Added: 0003615
2010-09-08 20:01 fman Note Added: 0011302
2010-09-08 20:01 fman Status acknowledged => closed
2010-09-08 20:01 fman Assigned To => fman
2010-09-08 20:01 fman Resolution open => fixed
2010-09-08 20:01 fman Fixed in Version => 1.9 RC 1



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker